std_abs.h(3cxx)

NAME
std_abs.h

SYNOPSIS

  Namespaces

namespace std
ISO C++ entities toplevel namespace is std.

  Functions

constexpr double std::abs (double __x)
constexpr float std::abs (float __x)
long std::abs (long __i)
constexpr long double std::abs (long double __x)
long long std::abs (long long __x)

Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <cmath> or < cstdlib>.

Author

Generated automatically by Doxygen for libstdc++ from the source code.